System.Web 2.0.0.0 System.Configuration.ConfigurationSection

The class provides a way to programmatically access and modify the webControls section of a configuration file.

ASP.NET provides a shared location for the client script files, where they can be accessed from multiple pages and across applications. The can read and write information from and to the related section of the configuration file according to the section property whose value is .

Configures the webControls section. This class cannot be inherited.

- Constructor

  The constructor is not intended to be used directly from your code. It is called by the ASP.NET configuration system. You obtain an instance of the class by using the method.

  Creates a new instance of .

  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("clientScriptsLocation", DefaultValue="/aspnet_client/{0}/{1}/", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Configuration.StringValidator(MinLength=1)
  System.String To be added.

  For details about the client scripts and their use, refer to Client Script in ASP.NET Web Pages.

  Gets the client scripts location.

  2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0